/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/********** Normalize **********/
.akrobat
{font-family:'akrobat';}
.fusion-fullwidth
{z-index:1;}
/*.z-index
{z-index:10;}*/
.avada-page-titlebar-wrapper
{margin-bottom:20px;}
.z-index-1000
{z-index:1!important;}
body .fusion-fullwidth .fusion-row {
z-index: 0;
}
/********** Bar notification **********/
.owl-item
{width:100%!important;}
.cp_style_6148 .cp-popup-content {
    width: 100%!important;
    height: 50px!important;
    background-color: #9e2218;
    top: auto;
    position: fixed;
    bottom: 0px;
}
.wpcp-single-item h2 a {
    color: #fff!important;
    font-family: 'akrobat';
    font-size: 18px;
    text-decoration: none;
}
/*.wpcp-post-carousel .wpcp-single-item .wpcp-all-captions {
 padding: 10px 20px 0!important;
}
#sp-wp-carousel-free-id-6151.sp-wpcp-6151 .wpcp-single-item {
 border: none!important;
}
.cp_style_6148 #cp_custom_html-1-6148 {
width: 100%!important;
}
.cp_style_6148 #cp_custom_html-1-6148 .cp-target {
    margin: 0 auto!important;
}*/
#poststuff h2, .wpcp-post-carousel .wpcp-single-item .wpcp-all-captions h2 {
text-align: center;
}
.post-actus .wpcp-single-item {
 border: none!important;
}
.post-actus {
    display: block!important;
    width: 100%;
    z-index: 1000;
    position: fixed;
    left: 0px;
    bottom: 0px;
    background-color: #9e2218;
}
/********** Basket **********/
.xoo-wsc-basket {
bottom: 15px;
right: 30px;
}
/********** Header **********/
body .fusion-header-wrapper {
    position: relative;
    z-index: 10;
}
.home .fusion-header-wrapper {
 z-index: 100;
}
body .fusion-header {
    background-color: transparent!important;
}
.info-tel
{position:absolute;
width:100%;
z-index:1000;}
.info-tel a.tel
{border:solid 1px;
border-radius:25px;
padding:3px 8px;
display:inline-block;
margin:12px 0px;
color: #4a332a;}
.info-tel a.tel:hover
{border-color:#9e2218;
color:#9e2218;}
.info-tel a.contact
{border:solid 1px;
border-radius:25px;
padding:3px 8px;
display:inline-block;
margin:12px 0px;
color: #4a332a;}
.info-tel a.contact:hover
{border-color:#9e2218;
color:#9e2218;}
html[lang="fr-FR"] .wpml-ls-item-fr
{display:none;}
html[lang="en-US"] .wpml-ls-item-en
{display:none;}
html[lang="de-DE"] .wpml-ls-item-de
{display:none;}
html[lang="nl-NL"] .wpml-ls-item-nl
{display:none;}
html[lang="fr-FR"] .info-tel a.contact.en, html[lang="fr-FR"] .info-tel a.contact.de, html[lang="fr-FR"] .info-tel a.contact.nl
{display:none!important;}
html[lang="en-US"] .info-tel a.contact.fr, html[lang="en-US"] .info-tel a.contact.de, html[lang="en-US"] .info-tel a.contact.nl
{display:none!important;}
html[lang="de-DE"] .info-tel a.contact.fr, html[lang="de-DE"] .info-tel a.contact.en, html[lang="de-DE"] .info-tel a.contact.nl
{display:none!important;}
html[lang="nl-NL"] .info-tel a.contact.fr, html[lang="nl-NL"] .info-tel a.contact.en, html[lang="nl-NL"] .info-tel a.contact.de
{display:none!important;}
.info-tel .marge
{    max-width: 1400px;
    margin: 0 auto;
	font-weight:bold;
	font-size:18px;
}
.info-tel a.label-camping-direct
{margin: 20px;
 display: inline-block;
 text-align: right;
 float: right;
}
.fusion-main-menu .menu-text
{font-weight:bold;
text-transform:uppercase;
font-family: rockwell, sans-serif;}
.fusion-main-menu li.fusion-dropdown-menu[style="overflow: visible;"] span.menu-text
{color:#fff!important;}
.fusion-main-menu li.fusion-dropdown-menu ul.sub-menu
{overflow:visible!important;}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    border-radius: 0px;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a span
{font-size:20px;}
.fusion-body .fusion-main-menu li > a
{border-radius:10px;}
.fusion-main-menu li#menu-item-25 .sub-menu, .fusion-main-menu li#menu-item-636 .sub-menu, .fusion-main-menu li#menu-item-887 .sub-menu
{width:250px;}
body #sliders-container::before
{content:'';
width:100%;
height:40px;
position:absolute;	
top:0px;	
background-image:url("https://domainedutrappeur.com/wp-content/uploads/2019/02/masque-haut-ombre.png");
background-position:center center;
z-index:1;
}
body .fusion-page-title-bar {
    border: none;
    background-image: none;
    background-color: transparent;
    /*top: 180px;
    height: 87px;
    position: absolute;*/
	position: relative;
	}
body .fusion-page-title-bar .fusion-page-title-wrapper
{position:inherit;}
body .fusion-page-title-bar .fusion-page-title-captions
{display:none;}
.fusion-page-title-bar-left .fusion-page-title-secondary {
    margin-left: 0px;
    float: left;
    text-align: left;
}
.fusion-breadcrumbs
{font-family: 'akrobat';
    /*position: absolute;
    top: -80px;*/
padding-top:40px;
}
.fusion-page-title-bar .fusion-breadcrumbs {
padding-top: 40px;
}
.fusion-breadcrumbs a
{position:relative;
z-index:1;}
header .select-langues
{padding-left:10px;
float:left;}
header .select-langues .wpml-ls-legacy-list-horizontal .wpml-ls-flag
{width:33px;
height:33px;}
.fusion-main-menu > ul > li > a {
font-size: 16px!important;
}
.liens-directs {
    /*display: block;*/
    position: fixed;
    top: 10px;
    right: 10px;
	z-index:10000;
}
html[lang="fr-FR"] .liens-directs .bt-reservation .en, html[lang="fr-FR"] .liens-directs .bt-reservation .de, html[lang="fr-FR"] .liens-directs .bt-reservation .nl
{display:none!important;}
html[lang="en-US"] .liens-directs .bt-reservation .fr, html[lang="en-US"] .liens-directs .bt-reservation .de, html[lang="en-US"] .liens-directs .bt-reservation .nl
{display:none!important;}
html[lang="de-DE"] .liens-directs .bt-reservation .fr, html[lang="de-DE"] .liens-directs .bt-reservation .en, html[lang="de-DE"] .liens-directs .bt-reservation .nl
{display:none!important;}
html[lang="nl-NL"] .liens-directs .bt-reservation .fr, html[lang="nl-NL"] .liens-directs .bt-reservation .en, html[lang="nl-NL"] .liens-directs .bt-reservation .de
{display:none!important;}
.liens-directs .bt-reservation, .liens-directs .bt-webcam
{float:left;
margin:0px 2px;}
.liens-directs .bt-reservation a, .liens-directs .bt-webcam a {
    background-color: #a22223;
    color: #fff;
    padding:3px 15px 3px 0px;
    text-transform: uppercase;
    border-radius: 25px;
    font-size: 20px;
}
.liens-directs .bt-reservation a:hover, .liens-directs .bt-webcam a:hover {
 background-color: #4a342a;
}
.liens-directs .bt-reservation a::before
{     content: '';
    display: inline-block;
    height: 20px;
    width: 20px;
    background-image: url("https://www.domainedutrappeur.com/wp-content/uploads/2024/05/ico-reservation.png");
    margin: 0px 10px 0px 15px;
    background-repeat: no-repeat;
    position: relative;
    top: 3px;}
.liens-directs .bt-webcam a::before
{      content: '';
    display: inline-block;
    height: 20px;
    width: 20px;
    background-image: url("https://www.domainedutrappeur.com/wp-content/uploads/2024/05/ico-webcam.png");
    margin: 0px 10px 0px 15px;
    background-repeat: no-repeat;
    position: relative;
    top: 3px;}
/********** Home **********/
body.home #sliders-container
{ margin-top: -140px;
  position: relative;
z-index:10;}
body.home #sliders-container::before, .bloc-accueil::before
{content:'';
width:100%;
height:31px;
position:absolute;	
top:0px;	
background-image:url("https://domainedutrappeur.com/wp-content/uploads/2019/02/masque-haut.png");
background-position:center center;
z-index:100;
}
body.home #sliders-container::after, .bloc-accueil::after
{content:'';
width:100%;
height:34px;
position:absolute;	
bottom:0px;	
background-image:url("https://domainedutrappeur.com/wp-content/uploads/2019/02/masque-bas.png");
background-position:center center;
z-index:100;
}
.bloc-accueil
{color:#fff;
z-index:1!important;}
.bloc-accueil .fusion-layout-column:first-child
{margin-right:0px!important;
width:33.33%!important;}
.bloc-accueil .fusion-layout-column:last-child
{width:66.66%!important;}
.bloc-accueil .fusion-layout-column:first-child img
{margin-bottom:30px;}
.bloc-accueil
{padding-left:0px!important;
padding-right:0px!important;}
.home-liens-directs .fusion-layout-column:hover
{opacity:0.5;}
.bloc-situation
{font-family:'akrobat';}
.bloc-situation .fusion-title
{margin-bottom:0px!important;}
.bloc-situation h3.title-heading-center
{
font-family:'akrobat black';
color:#9e2218;
font-size:48px;
line-height: 40px;
font-weight:900;}
.bloc-situation .bloc-infos .fusion-text
{
font-size:20px;
font-weight:bold;
color:#4a342a;
}	
.bloc-situation .bloc-infos .fusion-text p
{margin-bottom:10px;}
.bloc-situation .bloc-infos img
{margin-bottom:20px;}
.bloc-situation .bloc-infos .fusion-layout-column
{margin-top:40px!important;}
.bloc-situation .bloc-description
{font-size:20px;}
.bloc-situation .bloc-description p
{line-height: initial;
 margin-bottom: 10px;}
.bloc-situation .bloc-description h4
{font-size:24px;
margin:0px;}
.bloc-situation .bloc-description h5
{font-size:21px;
text-decoration:underline;
margin:0px;}
.bloc-ouverture, .bloc-visuel-accueil
{position:relative;}
.ico-passeport-gourmand
{   position: absolute!important;
    bottom: 0px;
    padding: 0px;
    margin: 0px;
    display: block!important;
    right: -62px;}
.ico-passeport-gourmand img, .icos-petit-fute img
{margin:0px!important;}
.icos-petit-fute
{   position: absolute!important;
    bottom: 0px;
    right: 260px;
    padding: 0px;
    margin: 0px;
    display: block!important;
    }
.home .bloc-labels .fusion-gallery-image
{text-align:center;}
.home .carousel-labels
{margin-bottom:0px;}
.home-liens-directs .fusion_builder_column_1_5:nth-child(4) h3
{line-height:1em;
padding-top:10px!important;}
.home .sejours
{
background: rgb(2,0,36);
background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(164,153,148,1) 0%, rgba(255,255,255,1) 100%);
padding-top:40px!important;
}
.home .sejours .picture-sejour img
{
height: 350px!important;
object-fit: cover!important;
}
/************* Page Services *************/
.bloc-services .fusion-title
{margin-bottom:0px!important;}
.bloc-services h2
{    background-color: #4a332a;
    font-weight: bold!important;
    color: #fff!important;
    font-size: 20px!important;
    padding: 10px 0!important;}
.services-carousel .fusion-tab-heading
{font-size:16px!important;}
/************* Formulaire contact *************/
input.wpcf7-form-control.wpcf7-submit
{  float: right;
   font-weight: bold!important;
   font-size: 18px!important;
   border-radius: 25px!important;}
/************* Page hébergements *************/
.intro-hebergements h1.title-heading-center
{   color: #a22222;
    font-weight: 900;
    margin: 15px 0px;
    text-transform: uppercase;
	font-family: 'rockwell';}
.intro-hebergements .titre-hebergements .fusion-title
{margin-bottom:0px;}
.intro-hebergements .titre-hebergements h1.title-heading-center
{line-height:initial;
padding-top:10px!important;}
.intro-hebergements .bloc-infos h3
{margin: 0px;
 font-family: 'akrobat black';
 text-transform: uppercase;}
.description-hebergement .fusion-title
{margin:0px!important;}
.description-hebergement .panneau h1
{    background-image: url(https://domainedutrappeur.com/wp-content/uploads/2019/02/fond-panneau-titre.png);
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff!important;
    width: 308px;
    margin-bottom:10px!important;
    line-height: 57px;
    height: 57px;
    font-weight: 900;
    text-transform: uppercase;
    font-family: 'rockwell';
    float: right;
}
.description-hebergement h2.title-heading-center
{font-family:'akrobat'!important;
float:right;
width:308px;}
.description-hebergement .fusion-imageframe.bt-reservation
{   margin-bottom: 20px;
    width: auto;
    z-index: 100;
    text-align: right;
    position: relative;
    display: block;
}
.description-hebergement
{font-size:20px;
line-height:initial;}
.description-hebergement .fusion-toggle-heading
{text-align:right;}
.description-hebergement .fusion-column-content-centered
{min-height:484px!important;}
.galerie-hebe
{text-align:center;}
.galerie-hebe .fusion-gallery
{margin-top:10px!important;}
.galerie-hebe .fusion-imageframe
{display:block;
float:none!important;}
.galleryhebe img
{object-fit:cover;
width:100%;
height:450px;}
/************* footer **************/
.fusion-footer-widget-area
{border:none;}
footer .coordonnees
{font-family:'akrobat';
color:#fff;
text-align:right;
font-size:16px;}
footer .coordonnees h3
{color: #fff;
    font-weight: bold;
    line-height: initial;
    font-size: 24px;
    margin-top: 0px;
    margin-bottom:10px;
    text-transform: uppercase;}
footer .coordonnees b
{font-size:24px;}
footer .fusion-vertical-menu-widget a
{    color: #fff!important;
    font-family: 'akrobat'!important;
    text-transform: uppercase!important;
    font-size: 18px!important;
	padding:0px!important;
}
#wrapper .fusion-vertical-menu-widget .menu li.current_page_item > a
{border:none;
color:#666!important;}
footer .fusion-vertical-menu-widget .sub-menu, footer .fusion-vertical-menu-widget .arrow
{display:none!important;}
#wrapper .fusion-vertical-menu-widget .menu li.current_page_ancestor > a
{color:#666!important;}
footer .fusion-footer-widget-column
{margin-bottom:10px;}
footer .cgv
{   text-transform: uppercase;
    display: block;
    font-size: 18px;
    padding: 5px 0px;
    color: #fff;}
footer .cgv span
{background-color: #fff;
    color: #49342a;
	padding: 5px 15px;
font-weight:bold;}
#fusion-menu-widget-2 li {
 display: block!important;
}
#fusion-menu-widget-2 li.fusion-widget-cart
{display:none!important;}
#fusion-menu-widget-2 ul li a {
font-size: 18px;
text-transform: uppercase;
}
html[lang="fr-FR"] footer a.en, html[lang="fr-FR"] footer a.de, html[lang="fr-FR"] footer a.nl
{display:none!important;}
html[lang="en-US"] footer a.fr, html[lang="en-US"] footer a.de, html[lang="en-US"] footer a.nl
{display:none!important;}
html[lang="de-DE"] footer a.fr, html[lang="de-DE"] footer a.en, html[lang="de-DE"] footer a.nl
{display:none!important;}
html[lang="nl-NL"] footer a.fr, html[lang="nl-NL"] footer a.en, html[lang="nl-NL"] footer a.de
{display:none!important;}
/************************** WOOCOMMERCE **************************/
.woocommerce .fusion-breadcrumbs, .woocommerce-cart .fusion-breadcrumbs, .woocommerce-checkout .fusion-breadcrumbs
{display:none!important;}
.woocommerce .related.products
{display:none;}
.woocommerce .product_title
{font-size:24px!important;
font-weight:bold!important;}
.woocommerce.single-product .product_meta
{display:none;}
.woocommerce.single-product .variations label
{font-size:22px;}
.woocommerce.single-product .variations .label {
min-width: 200px;
}
.woocommerce.single-product .single_variation_price_reset .reset_variations {
    float: right;
    margin-top: 7px;
    font-size: 16px;
}
.related.products .product-title
{font-size:24px;
font-weight:bold;}
.woocommerce.single-product .mvvwb_sel_wrap select
{line-height:normal;}
.woocommerce.single-product .mvvwb_wrap label {
    font-size: 20px;
    display: block;
    font-weight: bold;
}
.woocommerce.single-product .single_variation_wrap .variations_button {
display: block;
}
.woocommerce.single-product .single_variation_wrap .variations_button .button {
float: none;
margin: 0px auto;
width: 200px;
margin-left: calc(50% - 100px);
font-size:16px;
}
.woocommerce.single-product .flatpickr-calendar.inline {
background-color: #f5f5f5;
}
.woocommerce.single-product .flatpickr-calendar {
font-size: 18px;
}
.woocommerce.single-product .avada-select-parent select {
font-size: 18px!important;
}
.woocommerce.single-product .flatpickr-current-month .flatpickr-monthDropdown-months {
font-size: 20px;
}
.woocommerce.single-product .mvvwb_summary .mvvwb_booking_date {
color: #9e2218;
}
.woocommerce.single-product .mvvwb_sel_wrap select {
font-size: 18px;
}
.woocommerce.single-product .mvvwb_booking_date
{display:none;}
.woocommerce .product-border.fusion-separator
{display:none;}
.woocommerce-cart .wc-block-components-product-metadata__description, .woocommerce-checkout .wc-block-components-product-metadata__description
{display:none;}
.woocommerce-cart .wc-block-cart__submit-button
{background-color: #a22223;
color: #fff;
}
.woocommerce-cart .wc-block-cart__submit-button:hover
{background-color: #49332a;}
.wc_payment_methods label
{font-weight:bold;}
.product .summary .cart .quantity {
border: none;
}
.fusion-product-content .product-title {
line-height: 1em!important;
margin-bottom: 10px;
}
/************************** BOOKING ACTIVITIES **************************/
.bookacti-calendar-title.bookacti-booking-system-title 
{text-align: center;
font-weight: bold;
padding-top: 20px;}
.bookacti-calendar .fc-toolbar-title
{font-size:1.2em;}
.bookacti-calendar .fc-button .fc-icon
{font-size:1em;}
#product-11031 .price
{display:none;}
.bookacti-wc-fullwidth-cart-form .quantity.buttons_added
{float: left;}
.bookacti-wc-fullwidth-cart-form .single_add_to_cart_button
{float: left;
 margin-left: 20px!important;
 font-size: 16px!important;}
.bookacti-wc-fullwidth-cart-form .fc-dayGridWeek-button, .bookacti-wc-fullwidth-cart-form .fc-event-title-container
{display:none!important;}
.fc-daygrid-day-events .fc-event-time .bookacti-event-time-separator, .fc-daygrid-day-events .fc-event-time .bookacti-event-time-end
{display:none!important;}
/************************** RESPONSIVE **************************/
@media only screen and (max-width: 1440px)
{
.home .fusion-header-v7
{min-height:300px;}
.fusion-header-v7
{min-height:200px;}
.fusion-logo img
{width:150px;}
.fusion-main-menu > ul > li > a {
    padding-left: 10px!important;
	padding-right: 10px!important;
    font-size: 16px!important;    
}
.label-camping-direct img
{height:50px;}
.home-liens-directs h3.title-heading-center
{font-size:0.7em!important;}
}
@media only screen and (max-width: 1024px)
{
.fusion-logo {
padding-top:60px!important;
 }
.fusion-logo img {
    width: 150px!important;
}
.fusion-mobile-menu-icons a {
font-size: 36px!important;
z-index: 1000!important;
position: relative;
margin-top: -60px;
}
.awb-icon-bars:before {
color: #9e2218!important;
}
.fusion-mobile-menu-design-flyout.fusion-header-v7.fusion-flyout-active .fusion-main-menu {
    z-index: 10000;
}	
.fusion-main-menu.fusion-main-menu-sticky
{width:100%!important;}
.fusion-middle-logo-menu-logo.fusion-logo
{margin:20px auto;}
.fusion-flyout-menu-icons
{margin-top:20px!important;}
.fusion-mobile-nav-holder .menu-text, .fusion-mobile-nav-holder span
{font-family:'akrobat';}
body.home #sliders-container::after, .bloc-accueil::after, body.home #sliders-container::before, .bloc-accueil::before
{display:none;}
.bloc-accueil .fusion-layout-column:first-child, .bloc-accueil .fusion-layout-column:last-child
{width:100%!important;
margin-bottom:0px!important;}	
.bloc-accueil .fusion-layout-column:first-child .fusion-column-wrapper
{padding-bottom:20px!important;}
.bloc-accueil .fusion-layout-column:last-child, .bloc-accueil .fusion-layout-column:last-child .fusion-column-wrapper
{height:300px!important;}
.ico-passeport-gourmand {
    position: inherit!important;
    text-align: center;
}
body.home #sliders-container {
    margin-top: -70px;
	}
.fusion-header .fusion-logo {
margin-top: 60px!important;
	}
.fusion-mobile-menu-design-flyout.fusion-header-v7.fusion-flyout-active .fusion-main-menu {
z-index: 1!important;
}
}
@media only screen and (max-width: 768px)
{
.liens-directs {
 top: 40px;
 }
.liens-directs.fixed {
 top: 10px;
 }
}
@media only screen and (max-width: 540px)
{
.fusion-logo img {
    width: 150px!important;
}
/*.fusion-header .fusion-logo {
    margin-top: 20px!important;
}*/
.info-tel a.tel {
    border: none!important;
    margin: 20px 0px 20px 10px!important;
}
header .select-langues .wpml-ls-legacy-list-horizontal .wpml-ls-flag {
    width: 16px;
    height: 16px;
}
header .select-langues .wpml-ls-legacy-list-horizontal a
{padding:5px;}
.info-tel a.tel
{float:right;
margin: 5px 0px 20px 10px!important;}
header .info-tel a.contact
{display:none!important;}
header .info-tel a.label-camping-direct
{display:none!important;}
.fusion-layout-column.fusion-events-post .fusion-column-wrapper, .fusion_builder_column .fusion-column-wrapper, .fusion_builder_column_inner .fusion-column-wrapper {
    padding: 10px;
}
#main
{padding-left:10px!important;
padding-right:10px!important;}	
	}